#include <stdio.h>
#include <stdlib.h>

int main(int argc, char *argv[])
{
  int a=1;
  do
  {
	 do
	 {
			printf("Stevilo: %d\n",a);
			a++;
	 } while (a<1234);
	 a=1;
  } while(a==1);
  system("PAUSE");	
  return 0;
}
